/*
Theme Name: Divi Urbanisten Child Theme
Theme URI: http://elegantthemes.com
Description: A Child Theme built for Divi
Author: Carlos Tobisch
Author URI: http://dieurbanisten.de
Template: Divi
Version: 1 License: GNU General Public
License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 10px;
  background-color: none;
  border: 0px solid #4CAF50;
}

.ds-vertical-align {
    display: flex; 
    flex-direction: column;
    justify-content: center;
}

.single .et_pb_post {
    margin-bottom: 0 !important;
}

.et_pb_row.et_pb_row_fullwidth,
.et_pb_specialty_fullwidth > .et_pb_row {
	max-width: 1400px !important;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea,
.wpcf7 select {
	width: 100%;
	padding: 16px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #555;
	background-color: #eee;
	font-size: 14px;
}
.wpcf7 input[type="text"].small,
.wpcf7 input[type="email"].small,
.wpcf7 textarea.small {
	width: 100px;
}
.wpcf7 input[type="submit"]{
	float: right;
	color: #fff;
    border-width: 0px !important;
	position: relative;
	padding: .3em 1em;
	border: 2px solid;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #888888;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	font-family: "Open Sans", Arial, sans-serif;

}
@media (min-width:981px){
body.single-event.et_right_sidebar #main-content .container:before {
	right: 33% !important;
}
}
